RubyGems Navigation menu

Reverse dependencies for rails-internals Latest version of the following gems require rails-internals

Total downloads 964

For this version 964

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 0

Links: